﻿.alt-input {
    display: block;
    border-radius: 5px;
    border: 1px solid #e0e0e0;
    padding: 4px 12px;
    margin: 7px 0;
    width: 165px;
}

.dz-image {
    margin: auto;
}

.dz-alt input {
    width: 150px;
    padding: 4px 12px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}

.dz-alt-input:disabled {
    background-color: #d6d8db;
    color: #495057;
    border-color: #a1a8b0;
    cursor: not-allowed;
    box-shadow: none;
    opacity: 0.7;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
    left: 78px;
}

.dz-success-mark img, .dz-error-mark img {
    width: 50px;
}

.dz-remove {
    background-color: #e91717;
    padding: 4px 12px;
    color: white;
    border: 0;
    border-radius: 5px;
    display: block;
    margin-top: 7px;
}

.uploaded-photo {
    width: 165px;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.panel-body > div {
    margin-inline-end: 10px;
}
